/**/
.ban1{line-height: 0;position: relative;}
.ban1 img{width: 100%;display: block;}
.ban1 .swiper-slide{position: relative;}
.ban1 .ban-jt{width:100%; position: absolute;left:0;bottom:2rem;text-align: right;}
.ban1 .ban-jt i{display: inline-block;width:2.5rem; line-height:0; overflow: hidden; vertical-align: top; z-index:300;position: relative;cursor: pointer; margin-left: .75rem;background:#2fb255; border-radius: 50%;}
.ban1 .ban-jt i img{width:100%;}
.ban1 .swiper-slide{position: relative;}
.ban1 .ban-con.txt1{width:100%; position: absolute;left:0;top:0;padding-top:4.5rem;}
.ban1 .ban-con.txt1 span{display: block; line-height: 3.05rem;font-size: 2.5rem;color:#ffffff; font-weight: bold;}
.ban1 .ban-con.txt1 em{display: block; line-height:3.8rem;font-size: 3.2rem;color:#ffffff; font-weight: bold; margin-bottom: 1.4rem;}
.ban1 .ban-con.txt1 b{display: block;height:2.6rem;}
.ban1 .ban-con.txt1 b a{display: block;float:left;width:13.5rem;height:2.6rem;line-height: 2.6rem;text-align: center;font-size: 1.2rem;color:#ffffff;margin-right: .8rem; font-weight: normal;transition:.5s;}
.ban1 .ban-con.txt1 b a.btn1{background:url(../images/banbj1.png) no-repeat center;background-size:13.5rem 2.6rem;}
.ban1 .ban-con.txt1 b a.btn2{background:url(../images/banbj2.png) no-repeat center;background-size:13.5rem 2.6rem;}
.ban1 .ban-con.txt1 b a:hover{margin-top:-5px;}
.ban1 .ban-con.txt1 ul{width:47.05rem;position: relative;height:17.75rem;}
.ban1 .ban-con.txt1 ul li{width:6.45rem; line-height: 0; overflow: hidden; position: absolute;}
.ban1 .ban-con.txt1 ul li img{width:100%;}
.ban1 .ban-con.txt1 ul li.ba1{left:9.55rem; bottom:0;}
.ban1 .ban-con.txt1 ul li.ba2{left:17.25rem;bottom:0;}
.ban1 .ban-con.txt1 ul li.ba3{left:24.95rem;bottom:0;}
.ban1 .ban-con.txt1 ul li.ba4{left:21.1rem; top:3.95rem;}
.ban1 .ban-con.txt1 ul li.ba5{right:11.8rem;top:3.95rem;}
.ban1 .ban-con.txt1 ul li.ba6{right:4rem;top:3.95rem;}
.ban1 .ban-con.txt1 ul li.ba7{right:8.05rem;top:-2.55rem;}
.ban1 .ban-con.txt1 ul li.ba8{right:0;top:-2.55rem;}

.ban1 .ban-con.txt2{width:100%; position: absolute;left:0;top:0;padding-top:7.2rem;}
.ban1 .ban-con.txt2 span{display: block; line-height: 2.65rem; margin-bottom: 1.15rem;font-size: 2.5rem;color:#333333; font-weight: bold;}
.ban1 .ban-con.txt2 p{line-height: 1.6rem; margin-bottom: 3.85rem;font-size: 1rem;color:#333333;}
.ban1 .ban-con.txt2 strong{display: block;width:13rem;height:3.2rem;background:url(../images/banbj1.png) no-repeat center;background-size:100% 100%;line-height: 3.2rem;text-align: center;margin-right: .8rem;  transition:.5s;}
.ban1 .ban-con.txt2 strong a{display:block;font-size: 1.2rem;color:#ffffff;font-weight: normal;}
.ban1 .ban-con.txt2 strong:hover{margin-top:-5px;}
.ban1 .ban-con.txt3{width:100%; position: absolute;left:0;top:0;padding-top:3.55rem; text-align: center;}
.ban1 .ban-con.txt3 span{display: block; line-height: 2.15rem; margin-bottom: 1.1rem;font-size: 1.8rem;color:#ffffff; font-weight: bold;}
.ban1 .ban-con.txt3 strong{display: inline-block;width:13rem;height:3.2rem;margin:0 auto;background:url(../images/banbj1.png) no-repeat center;background-size:100% 100%;line-height: 3.2rem;font-size: 1.2rem;color:#ffffff;margin-right: .8rem; font-weight: normal;transition:.5s; }
.ban1 .ban-con.txt3 strong a{display:block;font-size: 1.2rem;color:#ffffff;font-weight: normal;}
.ban2{display: none;}
.ban1 .ban-con.txt3 strong:hover{margin-top:-5px;}
@media screen and (max-width: 767px){
    .ban1{display: none;}
    .ban2{display: block;}
    .ban2 img{width:100%;}
    .ban2 .banmc-txt1{width:100%; position: absolute;left:0;top:0;z-index:300;padding-top:3.7rem; text-align: center;}
    .ban2 .banmc-txt1 span{display: block;line-height: 2.7rem;font-size: 2.05rem;color:#FFF;font-weight: bold;}
    .ban2 .banmc-txt1 em{display: block; line-height: 2.75rem;font-size: 2.6rem;color:#FFF;font-weight: bold; margin-bottom: 1.85rem;}
    .ban2 .banmc-txt1 strong{display: block;height:3.3rem; margin-bottom: 2.95rem;}
    .ban2 .banmc-txt1 strong a{display: inline-block;width:14.9rem;height:3.3rem; line-height: 3.3rem;background:url(../images/banmcbj.png) no-repeat center;background-size:100% 100%;font-size: 1.3rem;color:#ffffff; font-weight: normal;margin:0 .45rem;}
    .ban2 .banmc-txt1 ul{width:34.5rem;height:22.5rem;position: relative;margin:0 auto;}
    .ban2 .banmc-txt1 ul li{width:7.2rem; line-height: 0; overflow: hidden; position: absolute;}
    .ban2 .banmc-txt1 ul li img{width:100%;}
    .ban2 .banmc-txt1 ul li.ba1{left:1.05rem;bottom:0;}
    .ban2 .banmc-txt1 ul li.ba2{left:9.6rem;bottom:0;}
    .ban2 .banmc-txt1 ul li.ba3{left:18.1rem; bottom:0;}
    .ban2 .banmc-txt1 ul li.ba4{left:5.5rem;bottom:7.2rem;}
    .ban2 .banmc-txt1 ul li.ba5{left:13.85rem;bottom:7.2rem;}
    .ban2 .banmc-txt1 ul li.ba6{right:4.9rem;bottom:7.2rem;}
    .ban2 .banmc-txt1 ul li.ba7{top:0;right:9.15rem;}
    .ban2 .banmc-txt1 ul li.ba8{top:0;right:.75rem;}

    .ban2 .banmc-txt2{width:100%; position: absolute;left:0;top:0;z-index:300;padding:3.25rem 4% 0;   text-align: left; box-sizing: border-box;}
    .ban2 .banmc-txt2 span{display: block; line-height: 2.65rem;font-size: 2.5rem;color:#333333;font-weight: bold;height:5.95rem; margin-bottom: .55rem;}
    .ban2 .banmc-txt2 p{line-height: 1.65rem;font-size: 1rem;color:#333333; margin-bottom: 1.7rem;}
    .ban2 .banmc-txt2 strong{display: block;width:13rem; height:3rem; line-height: 3rem;background:url(../images/banbj1.png) no-repeat center;background-size:100% 100%;}
    .ban2 .banmc-txt2 strong a{display: block; line-height: 3rem;font-size: 1.2rem;color:#ffffff; font-weight: normal;text-align: center;}

    .ban2 .banmc-txt3{width:100%; position: absolute;left:0;top:0;z-index:300;padding:4.1rem 4% 0;   text-align: center; box-sizing: border-box;}
    .ban2 .banmc-txt3 span{display: block; line-height: 2.35rem; margin-bottom: 1.5rem;font-size: 2rem;color:#ffffff;font-weight: bold;}
    .ban2 .banmc-txt3 strong{display: block;width:13rem; height:3rem; line-height: 3rem;background:url(../images/banbj1.png) no-repeat center;background-size:100% 100%;margin:0 auto;}
    .ban2 .banmc-txt3 strong a{display: block; line-height: 3rem;font-size: 1.2rem;color:#ffffff; font-weight: normal;text-align: center;}
}
/**/
.shuju{height:11rem;border-bottom:1px solid #eeeeee; box-sizing: border-box;}
.shuju ul li{float:left; width:20%; height:10.95rem;padding-top:2.75rem; box-sizing: border-box;position: relative;}
.shuju ul li:before{width:.05rem;height:5.7rem; background:#EEEEEE; content:""; position: absolute;right:0;top:2.75rem;}
.shuju ul li:last-child:before{display: none;}
.shuju ul li i{display: block;width:2.15rem; line-height: 0; overflow: hidden;margin:0 auto 1.15rem;}
.shuju ul li i img{width:100%;}
.shuju ul li span{display: block; line-height: 1.3rem; font-size: .85rem;color:#333333; font-weight: bold; text-align: center;}
.shujumc{display: none;}
@media screen and (max-width: 767px){
    .shuju{display: none;}
    .shujumc{display: block;padding:1.95rem 0; border-bottom:1px solid #eeeeee; box-sizing: border-box;}
    .shujumc ul li{float:left;width:50%; box-sizing: border-box;}
    .shujumc ul li:nth-child(odd){border-right:1px solid #eeeeee;}
    .shujumc ul li i{display: block;width:2.8rem; line-height: 0; overflow: hidden;margin:0 auto 1rem;}
    .shujumc ul li i img{width:100%;}
    .shujumc ul li span{display: block; line-height: 1.55rem;font-size: 1.2rem;color:#333333; font-weight: bold; text-align: center;}
    .shujumc ul li:nth-child(1), .shujumc ul li:nth-child(2){padding-bottom:2.5rem;}
}
/**/
.about{height:49.75rem; background:url(../images/abo-mf.png) no-repeat bottom right;background-size:23.6rem 22.7rem;padding-top:5.75rem; box-sizing: border-box;}
.about dl dt{width:41rem;height:25.85rem;float:left; line-height: 0; overflow: hidden;float:left;border-radius: 0px 2.5rem 0px 2.5rem; margin-top: .2rem;}
.about dl dt img{width:100%;}
.about dl dd{width:24.75rem;float:right;}
.about dl dd h4{line-height: 2.3rem;font-size: 2.4rem;color:#333333; font-weight: bold; margin-bottom: .45rem; font-weight: bold;}
.about dl dd p{line-height: 1.25rem;font-size: .9rem;color:#333333;margin-bottom: 1rem;}
.about dl dd .abo-desc{line-height: 1.35rem; margin-top: 1.15rem;font-size: .8rem;color:#666666; margin-bottom: 2.4rem;}
.about dl dd span{display: block;width:11.15rem;height:2.85rem;background:url(../images/abo-btn.png) no-repeat center;background-size:11.15rem 2.85rem;}
.about dl dd span a{display: block;height:2.85rem;text-align: center;}
.about dl dd span a i{display: inline-block;line-height: 2.85rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
.about .abo-bot ul{width:41rem;float:left;padding-top:3.95rem;}
.about .abo-bot ul li{float:left;width:7.7rem;height:7.85rem;border-bottom:1px solid #e5e5e5; box-sizing: border-box; margin-left: 1.75rem; position: relative;}
.about .abo-bot ul li:before{width:0; height:.15rem;background:url(../images/abo-xt.jpg) no-repeat center;background-size:100% .15rem;content:"";position: absolute;left:0; bottom:-0.1rem;transition: .5s;}
.about .abo-bot ul li em{display: block;width:1.85rem;height:1.8rem; position: relative; margin-bottom: 1.35rem;}
.about .abo-bot ul li em i{display: block;width:100%; line-height: 0; overflow: hidden; position: absolute;left:0;top:0;}
.about .abo-bot ul li em i img{width:100%;}
.about .abo-bot ul li em i.default{-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.about .abo-bot ul li em i.hover{opacity: 0; transform: scale(0);transition: .5s;}
.about .abo-bot ul li:first-child{margin-left: 0;}
.about .abo-bot ul li.cur em i.default{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.about .abo-bot ul li.cur em i.hover{opacity: 1; transform: scale(1);}
.about .abo-bot ul li span{display: block; line-height: 1.4rem;font-size: 1rem;color:#333333; transition: .5s;font-weight: bold;}
.about .abo-bot ul li.cur span{color:#4cb944;}
.about .abo-bot ul li.cur:before{width:100%;}
.about .abo-bot .bot-img{width:19rem;line-height: 0;float:left;border-radius: 1.45rem;overflow: hidden;border-radius: 0px 50px 0px 50px; }
.about .abo-bot .bot-img img{width:100%;}
.aboutmc{display: none;}
@media screen and (max-width: 767px){
    .about{display: none;}
    .aboutmc{display: block;padding:2.8rem 4% 4rem;}
    .aboutmc h2{text-align: center; margin-bottom: 1.4rem;}
    .aboutmc h2 span{display: block; line-height: 4.15rem;font-size: 2.4rem;color:#333333;font-weight: bold;}
    .aboutmc h2 i{margin:0 auto;}
    .aboutmc p{line-height: 1.7rem; margin-bottom: 2.05rem;font-size: 1.2rem;color:#666666; text-align: center;}
    .aboutmc strong{display: block;width:13.25rem;height:3.25rem; margin:0 auto 2.55rem; background:url(../images/abomc-btn.png) no-repeat center;background-size:100% 100%;}
    .aboutmc strong a{display: block;height:3.25rem; text-align: center;}
    .aboutmc strong a i{display: inline-block; line-height: 3.25rem;font-size: 1.2rem;color:#ffffff;padding-right:1.3rem;background:url(../images/abomc-jt.png) no-repeat right;background-size:.4rem .7rem;}
    .aboutmc .abomc-vid{width:100%; height:21.7rem;border-radius: 0px 2.5rem 0px 2.5rem; overflow: hidden;}
    .aboutmc .abomc-vid img{width:100%;}
}
/**/
.plastic{padding:4.95rem 0 5.5rem;background:#F5F5F5;}
.plastic h2{text-align: center; margin-bottom: 2rem;}
.plastic h2 span{display: block; line-height: 3.85rem;font-size: 2.4rem;color:#333333;font-weight: bold;}
.plastic h2 em{display: block; line-height: 1.25rem;font-size: .9rem;color:#333333; font-weight: normal; margin-bottom: 1.05rem;}
.plastic h2 i{margin:0 auto;}
.plastic ul{margin-bottom: 1.05rem;}
.plastic ul li{float:left;width:23.5%;background:#FFF; margin:0 2% 1.45rem 0;}
.plastic ul li dl dt{width:100%; line-height: 0; overflow: hidden; position: relative;}
.plastic ul li dl dt img{width:100%; transition: 1s;}
.plastic ul li dl dt .hover{width:100%;height:100%; position: absolute;left:0;top:0;background:url(../images/plabj.png) no-repeat center;background-size:100% 100%;padding:1.35rem 1.0rem 0 1.8rem; box-sizing: border-box;opacity:0; transition: .8s;}
.plastic ul li dl dt .hover h4{ line-height: 1.3rem; font-size: .8rem;color:#ffffff; font-weight: bold;}
.plastic ul li dl dt .hover p{line-height: 1.2rem;font-size: .8rem;color:#ffffff;font-weight: normal; margin-bottom: .4rem;    word-wrap: break-word;}
.plastic ul li dl dd{height:3.55rem;padding:0 .75rem 0 .95rem;}
.plastic ul li dl dd h5{height:3.55rem; float:left; line-height: 3.55rem;font-size: 1rem;color:#333333; font-weight: normal;}
.plastic ul li dl dd i{display: block;width:2.15rem;height:1.05rem;background:url(../images/pla-btn.png) no-repeat center;background-size:2.15rem 1.05rem;float:right;margin-top: 1.2rem; transition: .5s;}
.plastic ul li:nth-child(4n){margin-right: 0;}
.plastic ul li:hover dl dt .hover{opacity:1;}
.plastic ul li:hover dl dd i{background:url(../images/pla-btn_h.png) no-repeat center;background-size:2.15rem 1.05rem;}
.plastic ul li:hover dl dt img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);}
.plastic strong{display: block;width:11.15rem;height:2.85rem;background:url(../images/abo-btn.png) no-repeat center;background-size:11.15rem 2.85rem;margin:0 auto;}
.plastic strong a{display: block;height:2.85rem;text-align: center;}
.plastic strong a i{display: inline-block;line-height: 2.85rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
@media screen and (max-width: 767px){
    .plastic .content{width:100%;}
    .plastic{padding:3.4rem 4% 4rem;}
    .plastic ul{margin-bottom: 1.95rem;}
    .plastic ul li{width:48.2%; margin:0 0 1.25rem 0;}
    .plastic ul li:nth-child(2n){float:right;}
    .plastic ul li .hover{display: none;}
    .plastic ul li dl dd i{background:url(../images/pla-btn_h.png) no-repeat center;background-size:2.15rem 1.05rem;}
}
/**/
.brand{padding:5.3rem 0 5.95rem;}
.brand h2{text-align: center; margin-bottom: 2.4rem;}
.brand h2 span{display: block; line-height: 3rem;font-size: 2.4rem;color:#333333;font-weight: bold;}
.brand h2 em{display: block; line-height: 2.1rem;font-size: .9rem;color:#333333; font-weight: normal; margin-bottom: 1.05rem;}
.brand h2 i{margin:0 auto;}
.brand .bad-con{position: relative; margin-bottom: 2.7rem;}
.brand .bad-con .bad-list .bad-txt{width:11.05rem; height:7.95rem; float:left; position: relative; margin:0 0.7rem .8rem 0;box-shadow: 0px 15px 25px 0px rgba(0,0,0,0.06);}
.brand .bad-con .bad-list .bad-txt:nth-child(6n){margin-right:0;}
.brand .bad-con .bad-list .bad-txt span{display: block; line-height: 0;height: 100%; overflow: hidden;position: relative;}
.brand .bad-con .bad-list .bad-txt span img{width:100%;}
.brand .bad-con .bad-list .bad-txt span i{display: block;width:100%;height:1.05rem; background:url(../images/pla-btn.png) no-repeat center;background-size:2.15rem 1.05rem;position: absolute;left:0; bottom:1.1rem; z-index:300;}
.brand .bad-con .bad-list .bad-txt .hover{width:100%;height:7.95rem; line-height: 7.95rem; text-align: center; font-size: .8rem; color:#ffffff;background:url(../images/brabj.jpg) no-repeat center;background-size:100% 7.95rem;position: absolute;left:0;top:0;z-index:400;transform: scale(0); transition: .8s;}
.brand .bad-con .bad-list .bad-txt:hover .hover{transform: scale(1);}
.brand .bad-con i{display: block;width:1.65rem;height:2.7rem; cursor: pointer;}
.brand .bad-con i.bad-prev{background:url(../images/bra-prev.png) no-repeat center;background-size:1.65rem 2.7rem;position: absolute;left:-5rem; top:6.95rem;}
.brand .bad-con i.bad-next{background:url(../images/bra-next.png) no-repeat center;background-size:1.65rem 2.7rem;position: absolute;right:-5rem; top:6.95rem;}
.brand strong{display: block;width:11.15rem;height:2.85rem;background:url(../images/abo-btn.png) no-repeat center;background-size:11.15rem 2.85rem;margin:0 auto;}
.brand strong a{display: block;height:2.85rem;text-align: center;}
.brand strong a i{display: inline-block;line-height: 2.85rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
.brandmc{display: none;}
@media screen and (max-width: 767px){
    .brand{display: none;}
    .brandmc{display: block;padding:3rem 4% 3.95rem;}
    .brandmc h2{text-align: center; margin-bottom: 1.6rem;}
    .brandmc h2 span{display: block;line-height: 4.05rem;font-size: 2.4rem;color:#333333; font-weight: bold;}
    .brandmc h2 i{margin:0 auto;}
    .brandmc .bramc-list{padding-bottom:.95rem;}
    .brandmc .bad-txt{width:31.4%; height:7.8rem; float:left; position: relative; margin:0 0.9rem .95rem 0;box-shadow: 0px 15px 25px 0px rgba(0,0,0,0.06);}
    .brandmc .bad-txt:nth-child(3n){margin-right:0;}
    .brandmc .bad-txt span{display: block;width:100%; line-height: 0;height: 100%; overflow: hidden;position: relative;}
    .brandmc .bad-txt span img{width:100%;}
    .brandmc .bad-txt span i{display: block;width:100%; height:1.05rem; background:url(../images/pla-btn.png) no-repeat center;background-size:2.15rem 1.05rem; position: absolute;left:0;bottom:1.15rem;}
    .brandmc .bramc-list .swiper-scrollbar{opacity: 1!important;}
    .brandmc .bramc-list .swiper-scrollbar-drag{background:url(../images/bramc-xt.jpg) no-repeat center;background-size:100% 100%;}
    .brandmc strong{display: block;width:11.15rem;height:2.85rem;background:url(../images/abo-btn.png) no-repeat center;background-size:11.15rem 2.85rem;margin:2.45rem auto 0;}
    .brandmc strong a{display: block;height:2.85rem;text-align: center;}
    .brandmc strong a i{display: inline-block;line-height: 2.85rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
}
/**/
.case{padding:5.35rem 0 0; height:56.15rem;background:url(../images/casebj.jpg) no-repeat center top;background-size:100% 56.15rem; box-sizing: border-box;}
.case h2{text-align: center; margin-bottom: 2rem;}
.case h2 span{display: block; line-height: 3rem;font-size: 2.4rem;color:#333333;font-weight: bold; margin-bottom: .45rem;}
.case h2 em{display: block; line-height: 1.25rem;font-size: .9rem;color:#333333; font-weight: normal; margin-bottom: 1.05rem;}
.case h2 i{margin:0 auto;}
.case .cas-left{width:18.5rem;float:left;}
.case .cas-left ul{width:100%;border-left:1px solid #e5e5e5; box-sizing: border-box;padding-left:1.35rem;}
.case .cas-left ul li{height:5.1rem;padding-left:1.05rem; box-sizing: border-box;position: relative;}
.case .cas-left ul li a{display: block;}
.case .cas-left ul li:before{width:0; height:5.1rem;background:url(../images/casbj.png) no-repeat center;background-size:100% 100%; content:""; position: absolute;left:0;top:0; transition: .5s;}
.case .cas-left ul li:after{width:1.05rem;height:1.05rem; content:""; position: absolute;left:-1.95rem;top:2.05rem;}
.case .cas-left ul li i{display: block;width:1.25rem; height:1.25rem; overflow: hidden;float:left; margin-top: 1.95rem; z-index:300; position: relative;}
.case .cas-left ul li i img{width:100%; transition: .5s;}
.case .cas-left ul li em{display: block;height:5.1rem; line-height: 5.1rem;float:left;font-size: .9rem;color:#333333;font-weight: bold; margin-left: .7rem; transition: .5s; z-index:300; position: relative;}
.case .cas-left ul li.cur:before{width:100%;}
.case .cas-left ul li.cur i img{margin-top:-1.25rem;}
.case .cas-left ul li.cur em{color:#FFF;}
.case .cas-left ul li.cur:after{background:url(../images/cas-dd.png) no-repeat center;background-size:1.05rem 1.05rem;}
.case .cas-rig{width:50rem;float:right;}
.case .cas-rig dl{background:#F5F5F5;border-radius: 0px 50px 0px 0; overflow: hidden;}
.case .cas-rig dl dt{width:100%; line-height: 0; overflow: hidden;border-radius: 0px 50px 0px 50px;}
.case .cas-rig dl dt img{width:100%; transition: 1s;}
.case .cas-rig dl dd{height:7.45rem;padding:1.5rem 2.55rem 0 2.5rem; box-sizing: border-box;}
.case .cas-rig dl dd .left{width:37.75rem;float:left;}
.case .cas-rig dl dd .left h4{height:1.45rem; margin-bottom: .5rem;}
.case .cas-rig dl dd .left h4 a{font-size: 1rem;color:#333333; font-weight: bold;}
.case .cas-rig dl dd .left p{line-height: 1.2rem;font-size: .8rem;color:#666666;}
.case .cas-rig dl dd .cas-btn{display: block;width:3.85rem; line-height: 0; overflow: hidden;float:right; margin-top: .25rem;}
.case .cas-rig dl dd .cas-btn img{width:100%;}
.case .cas-rig dl:hover dt img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);}
.casemc{display: none;}   
@media screen and (max-width: 767px){
    .case{display: none;}
    .casemc{display: block; height:62.95rem;background:url(../images/casemcbj.jpg) no-repeat center;background-size:100% 62.95rem; box-sizing: border-box;padding:2.9rem 4% 0; box-sizing: border-box;}   
    .casemc h2{text-align: center; margin-bottom: 1.65rem;}
    .casemc h2 span{display: block; line-height: 4.1rem;font-size: 2.4rem;color:#333333;font-weight: bold;}
    .casemc h2 i{margin:0 auto;}
    .casemc .casmc-nav{height:10.55rem;}
    .casemc .casmc-nav ul li{float:left; width:33.33%;height:4.8rem; background:#FFF; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; box-sizing: border-box; padding-top:.9rem; font-size: 1.2rem; color:#333333;text-align: center; line-height: 1.45rem;}
    .casemc .casmc-nav ul li.cur{background:url(../images/casmcbj.jpg) no-repeat center;background-size:100% 100%; color:#FFF;}
    .casemc .casmc-list dl dt{width:100%; line-height: 0; overflow: hidden;}
    .casemc .casmc-list dl dt img{width:100%;}
    .casemc .casmc-list dl dd{height:19.85rem;background:#F5F5F5;padding:2.05rem 2.45rem 0 1.9rem; box-sizing: border-box;}
    .casemc .casmc-list dl dd h4{line-height: 1.8rem; margin-bottom: .85rem;}
    .casemc .casmc-list dl dd h4 a{font-size: 1.3rem;color:#333333;font-weight: bold;}
    .casemc .casmc-list dl dd p{line-height: 1.75rem;font-size: 1.2rem;color:#666666;}
    .casemc .casmc-list dl dd strong{display: block;width:11.15rem;height:2.85rem;background:url(../images/abo-btn.png) no-repeat center;background-size:11.15rem 2.85rem;margin-top:2.35rem;}
    .casemc .casmc-list dl dd strong a{display: block;height:2.85rem;text-align: center;}
    .casemc .casmc-list dl dd strong a i{display: inline-block;line-height: 2.85rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
    .casemc .casmc-list .casmc-jt i{display: block; width:3.15rem; height:3.15rem;z-index:300;}
    .casemc .casmc-list .casmc-jt i.casmc-prev{background:url(../images/casmc-prev.png) no-repeat center;background-size:3.15rem 3.15rem;position: absolute;left:1.5rem;top:8.15rem;}
    .casemc .casmc-list .casmc-jt i.casmc-next{background:url(../images/casmc-next.png) no-repeat center;background-size:3.15rem 3.15rem;position: absolute;right:1.5rem;top:8.15rem;}
}
/**/
.loop{height:46.75rem; background:url(../images/loopbj.jpg) no-repeat center top;background-size:100% 46.75rem;padding-top:4.35rem; box-sizing: border-box;}    
.loop h2{text-align: center; margin-bottom: 1.3rem;}
.loop h2 span{display: block; line-height: 4.05rem;font-size: 2.4rem;color:#333333; font-weight: bold;}
.loop h2 i{margin:0 auto;}
.loop .lop-pic{width:74.7rem;line-height: 0; overflow: hidden;margin:0 auto;}
.loop .lop-pic img{width:100%;}
.loop strong{display: block;width:11.15rem;height:2.85rem;background:url(../images/abo-btn.png) no-repeat center;background-size:11.15rem 2.85rem;margin:2.6rem auto 0;}
.loop strong a{display: block;height:2.85rem;text-align: center;}
.loop strong a i{display: inline-block;line-height: 2.85rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
.loopmc{display: none;}
@media screen and (max-width: 767px){
    .loop{display: none;}
    .loopmc{display: block;height:55rem; background:url(../images/loopmcbj.jpg) no-repeat center;background-size:100% 100%;padding:3.25rem 0 0; box-sizing: border-box;}
    .loopmc h2{text-align: center; margin-bottom: 1.45rem;}
    .loopmc h2 span{display: block; line-height: 3.4rem;font-size: 2.4rem;color:#333333;font-weight: bold;}
    .loopmc h2 i{margin:0 auto;}
    .loopmc .lopmc-pic{width:100%; line-height: 0; overflow: hidden;margin-bottom:2.3rem;}
    .loopmc .lopmc-pic img{width:100%;}
    .loopmc strong{display: block;width:13.25rem;height:3.25rem;background:url(../images/abo-btn.png) no-repeat center;background-size:13.25rem 3.25rem;margin:0 auto;}
    .loopmc strong a{display: block;height:3.25rem;text-align: center;}
    .loopmc strong a i{display: inline-block;line-height: 3.25rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
}
/**/
.super{padding:5.1rem 0 5.9rem;}
.super h2{text-align: center; margin-bottom: 2.25rem;}
.super h2 span{display: block; line-height: 3rem;font-size: 2.4rem;color:#333333;font-weight: bold; margin-bottom: .45rem; }
.super h2 em{display: block; line-height: 2.1rem;font-size: .9rem;color:#333333; font-weight: normal; margin-bottom: 0.8rem;}
.super h2 i{margin:0 auto;}
.super .sup-con{position: relative;margin-left: 13rem;}
.super .sup-con .sup-list dl{padding-bottom:4.3rem;position: relative;}
.super .sup-con .sup-list dl dt{width:51.7rem; line-height: 0; overflow: hidden;float:right;}
.super .sup-con .sup-list dl dt img{width:100%; transition: 1s;}
.super .sup-con .sup-list dl dd{width:43.95rem;height:12.25rem;background:url(../images/supbj.png) no-repeat center;background-size:100% 12.25rem; position: absolute;left:0;bottom:0;padding:1.8rem 4.7rem 0 4.45rem; box-sizing: border-box;}
.super .sup-con .sup-list dl dd h4{height:1.6rem; line-height: 1.6rem; margin-bottom: 1.35rem;font-size: 1.4rem;color:#ffffff;font-weight: bold;}
.super .sup-con .sup-list dl dd p em{display: block; line-height: 1.25rem; margin-bottom: .35rem;font-size: .9rem;color:#ffffff;}
.super .sup-con .sup-nav{width:27rem;position: absolute;left:0;top:0;background:#FFF;z-index:300;}
.super .sup-con .sup-nav ul li{float:left;width:12.1rem;height:8.3rem;border-top:1px solid #e6e6e6; box-sizing: border-box; position: relative;padding-top:1.65rem; box-sizing: border-box;}
.super .sup-con .sup-nav ul li:before{width:0;height:.15rem;background:url(../images/sup-xt.jpg) no-repeat;content:""; position: absolute;left:0; top:-0.05rem; transition: .5s;}
.super .sup-con .sup-nav ul li em{display: block;width:2.1rem;height:1.9rem; position: relative; margin-bottom: .65rem;}
.super .sup-con .sup-nav ul li em i{display: block;width:100%; line-height: 0; overflow: hidden; position: absolute;left:0;top:0;}
.super .sup-con .sup-nav ul li em i img{width: 100%;}
.super .sup-con .sup-nav ul li em i.default{-webkit-transform: translateX(0) rotate(0);transform: translateX(0) rotate(0);-webkit-transition: all 0.5s ease-out;transition: all 0.5s ease-out;}
.super .sup-con .sup-nav ul li em i.hover{opacity: 0; transform: scale(0);transition: .5s;}
.super .sup-con .sup-nav ul li.cur em i.default{opacity: 0;visibility:hidden;-webkit-transform: translateX(100%) rotate(180deg);transform: translateX(100%) rotate(180deg);}
.super .sup-con .sup-nav ul li.cur em i.hover{opacity: 1; transform: scale(1);}
.super .sup-con .sup-nav ul li span{display: block; line-height: 1.25rem;font-size: .9rem;color:#333333;font-weight: bold; transition: .5s;}
.super .sup-con .sup-nav ul li:nth-child(2n){float:right;}
.super .sup-con .sup-nav ul li.cur:before{width:100%;}
.super .sup-con .sup-nav ul li.cur span{color:#1FAE5E;}
.super .sup-con .sup-list dl dt:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);}
.super .sup-con .sup-list .sup-jt{width:4.5rem;height:1.4rem; position: absolute;right:13.05rem;bottom:0;z-index:300;}
.super .sup-con .sup-list .sup-jt:before{width:.05rem; height:1.35rem;background:#dcdcdc;content:""; position: absolute;left:2.3rem;top:0;}
.super .sup-con .sup-list .sup-jt i{display: block;width:.85rem;height:1.4rem; cursor: pointer;float:left;}
.super .sup-con .sup-list .sup-jt i.sup-prev{background:url(../images/sup-prev.png) no-repeat center;background-size:.85rem 1.4rem;}
.super .sup-con .sup-list .sup-jt i.sup-next{background:url(../images/sup-next.png) no-repeat center;background-size:.85rem 1.4rem;float:right;}
.supermc{display: none;}
@media screen and (max-width: 767px){
    .super{display: none;}
    .supermc{display: block;padding:3.1rem 4% 4rem;}
    .supermc h2{text-align: center; margin-bottom: 1.55rem;}
    .supermc h2 span{display: block; line-height: 3.75rem;font-size: 2.4rem;color:#333333;font-weight: bold;}
    .supermc h2 i{margin:0 auto;}
    .supermc .supmc-list{padding-bottom:3.2rem;}
    .supermc .supmc-list dl dt{width:100%; line-height: 0; overflow: hidden;}
    .supermc .supmc-list dl dt img{width:100%;}
    .supermc .supmc-list dl dd{height:18.75rem;background: url(../images/supmcbj.jpg) no-repeat center;background-size:100% 100%;padding:2rem 1.95rem 0 2.1rem; box-sizing: border-box;}
    .supermc .supmc-list dl dd h4{line-height: 1.9rem; margin-bottom: 1.2rem;font-size: 1.5rem;color:#ffffff; font-weight: bold;}
    .supermc .supmc-list dl dd p em{display: block; line-height: 1.7rem; margin-bottom: .55rem;font-size: 1.2rem;color:#ffffff;}
    .supermc .supmc-list .swiper-pagination{height:.9rem; line-height: 0;bottom:0;}
    .supermc .supmc-list .swiper-pagination .swiper-pagination-bullet{width:.9rem;height:.9rem; background:url(../images/supmc-dd.png) no-repeat center;background-size:100% 100%;margin:0 .25rem;}
    .supermc .supmc-list .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:url(../images/supmc-dd_h.png) no-repeat center;background-size:100% 100%;}
}
/**/
.news{padding:5.45rem 0 6rem;background:#F5F5F5;}
.news h2{text-align: center; margin-bottom: 2.05rem;}
.news h2 span{display: block; line-height: 3rem;font-size: 2.4rem;color:#333333;font-weight: bold; margin-bottom: .45rem;}
.news h2 em{display: block; line-height: 2.1rem;font-size: .9rem;color:#333333; font-weight: normal; margin-bottom: 0.8rem;}
.news h2 i{margin:0 auto;}
.news .left{width:28.3rem;float:left;}
.news .left dl dt{width:100%; line-height: 0; overflow: hidden;}
.news .left dl dt img{width: 100%; transition: 1s;}
.news .left dl dd{height:11.55rem; background:#FFF;padding:1.8rem 2.45rem 0 2.3rem; box-sizing: border-box;}
.news .left dl dd h4{ line-height: 1.15rem; margin-bottom: .75rem;}
.news .left dl dd h4 a{font-size: .9rem;color:#333333;font-weight: bold;}
.news .left dl dd p{line-height: 1.15rem;font-size: .8rem;color:#666666; margin-bottom: 1.55rem;text-align: justify;}
.news .left dl dd span{display: block;height:1.05rem;}
.news .left dl dd span i{display: block;float:left;height:1.05rem; line-height: 1.05rem;padding-left:1.15rem;background:url(../images/news-time.png) no-repeat left;background-size:.65rem .65rem;font-size: .7rem;color:#999999;}
.news .left dl dd span a{display: block;width:2.15rem;height:1.05rem; line-height: 0; overflow: hidden;float:right;}
.news .left dl dd span a img{width:100%;}
.news .rig{width:37.05rem;float:right;}
.news .rig dl{height:11.9rem;border-bottom:1px solid #e6e6e6; box-sizing: border-box;}
.news .rig dl:first-child{margin-bottom: 3.55rem;}
.news .rig dl dt{float:left; width:14.55rem; line-height: 0; overflow: hidden;}
.news .rig dl dt img{width:100%; transition: 1s;}
.news .rig dl dd{float:right;width:20.85rem;padding-top:.3rem;}
.news .rig dl dd h4{ line-height: 1.15rem; margin-bottom: .75rem;}
.news .rig dl dd h4 a{font-size: .9rem;color:#333333;}
.news .rig dl dd p{ line-height: 1.15rem;font-size: .8rem;color:#666666; margin-bottom: 1.45rem;}
.news .rig dl dd span{display: block;height:1.05rem;}
.news .rig dl dd span i{display: block;float:left;height:1.05rem; line-height: 1.05rem;padding-left:1.15rem;background:url(../images/news-time.png) no-repeat left;background-size:.65rem .65rem;font-size: .7rem;color:#999999;}
.news .rig dl dd span a{display: block;width:2.15rem;height:1.05rem; line-height: 0; overflow: hidden;float:right;}
.news .rig dl dd span a img{width:100%;}
.newsmc{display: none;}
@media screen and (max-width: 767px){
    .news{display: none;}
    .newsmc{display: block;padding:3.1rem 4% 4rem; background:#F5F5F5;}
    .newsmc h2{text-align: center; margin-bottom: 1.55rem;}
    .newsmc h2 span{display: block; line-height: 3.75rem;font-size: 2.4rem;color:#333333;font-weight: bold;}
    .newsmc h2 i{margin:0 auto;}
    .newsmc ul{border-top:.05rem solid #dcdcdc; box-sizing: border-box;}
    .newsmc ul li{height:10.4rem;border-bottom:.05rem solid #dcdcdc; box-sizing: border-box;padding-top:1.5rem;}
    .newsmc ul li .left{width:19.5rem;float:left;}
    .newsmc ul li .left h4{line-height: 1.75rem;font-size: 1.3rem;color:#333333;font-weight: normal; margin-bottom: 2.4rem;}
    .newsmc ul li .left i{display: block;line-height: 1.45rem;padding-left:1.25rem;font-size: 1rem;color:#999999;background:url(../images/newsmc-time.png) no-repeat left;background-size:.85rem .85rem;}
    .newsmc ul li .newsmc-pic{width:12.05rem; line-height: 0; overflow: hidden;float:right;}
    .newsmc ul li .newsmc-pic img{width:100%;}
    .newsmc strong{display: block;width:13.25rem;height:3.25rem;background:url(../images/abo-btn.png) no-repeat center;background-size:13.25rem 3.25rem;margin:2.75rem auto 0;}
    .newsmc strong a{display: block;height:3.25rem;text-align: center;}
    .newsmc strong a i{display: inline-block;line-height: 3.25rem;font-size: .9rem;color:#ffffff;padding-right:1.55rem;background:url(../images/abo-jt.png) no-repeat right;background-size:.35rem .6rem;}
}
/**/
.hfbj{height:12.65rem;background:url(../images/hfbj.jpg) no-repeat center;background-size:100% 12.65rem;padding-top:2.95rem; box-sizing: border-box;}
.hfbj .left{width:45rem;float:left;}
.hfbj .left h4{height: 4.7rem; position: relative; line-height: 1.75rem;font-size: 1.8rem;color:#ffffff; font-weight: bold; margin-bottom: .7rem;}
.hfbj .left h4:before{width:6.95rem;height:.05rem; background: rgba(255,255,255,.5);content:""; position: absolute;left:0;bottom:0;}
.hfbj .left p{line-height: 1.85rem;font-size: 1.2rem;color:#ffffff;}
.hfbj .hf-btn{width:15.2rem;height:3.75rem;background:#FFFFFF;border-radius: 1.9rem;margin-top: 1.25rem;float:right;}
.hfbj .hf-btn a{display: block;height:3.75rem; line-height: 3.75rem; text-align: center;font-size: 1.5rem;color:#3db54d; font-weight: bold;}
.ft-tel{width: 108%;}
@media screen and (max-width: 767px){
    .hfbj{display: none;}
}